<div ng-controller="DistribucionOrdenesOperador" ng-cloak ng-init="init()">
    <nav class="navbar navbar-inverse none" role="navigation">
        <div class="container-fluid">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" ng-init="Navbar1 = true" ng-click="Navbar1 = !Navbar1">
                    <span class="sr-only">
                        Toggle navigation
                    </span>
                    <span class="icon-bar">
                    </span>
                    <span class="icon-bar">
                    </span>
                    <span class="icon-bar">
                    </span>
                </button>
                <a class="navbar-brand" href="javascript:void(0)">
                <img alt="Usuario" height="100%" src="files/images/favicon.png">
                </a>
            </div>
            <div class="collapse navbar-collapse" ng-class="!Navbar1 && 'in'">
                <ul class="nav navbar-nav navbar-left">
                    <li ng-click="goToInicio()" ng-show="showMenu(&quot;Inicio&quot;)" class="">
                        <a href="javascript:void(0)" class="navbar-link">Inicio</a>
                    </li>
                    <li ng-click="goToMapa()" ng-show="showMenu(&quot;Mapa&quot;)" class="">
                        <a href="javascript:void(0)" class="navbar-link">Mapa</a>
                    </li>
                    <li ng-show="showMenu(&quot;Ordenes&quot;)" uib-dropdown class="dropdown  ">
                        <a href="javascript:void(0)" class="dropdown-toggle" data-toggle="dropdown" uib-dropdown-toggle>Ordenes <span class="caret"></span></a>
                        <ul class="dropdown-menu" role="menu" uib-dropdown-menu>
                            <li class="">
                                <a href="" ng-click="goToBuscarOrdenes()" ng-show="showMenu(&quot;Buscar&quot;)">Buscar</a>
                            </li>
                            <li class="">
                                <a href="" ng-click="goToCargarOrdenes()" ng-show="showMenu(&quot;Cargar&quot;)">Cargar</a>
                            </li>
                            <li class="">
                                <a href="" ng-click="goToDiistribucionOrdenes()" ng-show="showMenu(&quot;Distribución&quot;)">Distribucion</a>
                            </li>
                            <li class="">
                                <a href="" ng-click="goToEstadoActualOrdenes()" ng-show="showMenu(&quot;Estado Actual&quot;)">Estado Actual</a>
                            </li>
                        </ul>
                    </li>
                    <li ng-click="goToUsuarios()" ng-show="showMenu(&quot;Usuarios&quot;)" class="">
                        <a href="javascript:void(0)" class="navbar-link">Usuarios</a>
                    </li>
                    <li ng-click="goToEmpresa()" ng-show="showMenu(&quot;Empresa&quot;)" class="">
                        <a href="javascript:void(0)" class="navbar-link">Empresa</a>
                    </li>
                    <li ng-click="goToMiCuenta()" ng-show="showMenu(&quot;Mi cuenta&quot;)" class="">
                        <a href="javascript:void(0)" class="navbar-link">Mi Cuenta</a>
                    </li>
                </ul>
                <button ng-click="salir(true)" ng-show="showMenu(&quot;Salir&quot;)" class="btn btn-danger navbar-btn navbar-right"
                type="button">
                    <span class="ion ion-log-out" style="color: black;">
                    </span>
                    Salir
                </button>
            </div>
        </div>
    </nav>
    <a href="" back-button="">
    &lt; Volver
    </a>
    <table class="table table-bordered">
        <tr>
            <td width="60%">
                <table class="table table-bordered" width="300">
                    <tr>
                        <th colspan='3' class=" success">
                            {{operatorName}} ({{cantOrdenes}} órdenes)
                        </th>
                        <th class=" success" ng-hide="diaNoEditable">
                            Fecha Asignación
                        </th>
                    </tr>
                    <tr ng-repeat="orden in ordenesBloques">
                        <td ng-click="setCenterMap(orden.mark)">
                            {{orden.codigo}}
                            <!-- bootstraptablecol -->
                            <h6>
                                {{orden.msgNoPosGPS}}
                            </h6>
                        </td>
                        <td colspan='2' ng-click="setCenterMap(orden.mark)">
                            {{orden.tipoServicio}}-{{orden.subTipoServicio}}
                        </td>
                        <td>
                            <input type="date" value="{{orden.fechaAsignacionData}}" placeholder="fecha" ng-change="reasignarFecha(orden._id, orden.fechaAsignacionModel)"
                            min="{{minFechaSelect}}" ng-model="orden.fechaAsignacionModel" class="form-control"
                            name="">
                        </td>
                    </tr>
                </table>
            </td>
            <td>
                <div class="aio-google-map mymap">
                    <ui-gmap-google-map center="mapCtrl" zoom="mapCtrl.zoom" pan="false">
                        <ui-gmap-marker coords="orden.mark" idKey="orden.mark.id" ng-repeat="orden in ordenesBloques">
                            <ui-gmap-window coords="{latitude: '40.1451', longitude: '-99.6680'}">
                                <div>
                                    {{orden.mark.title}}
                                </div>
                            </ui-gmap-window>
                        </ui-gmap-marker>
                        <ui-gmap-window coords="{latitude: '40.1451', longitude: '-99.6680'}">
                            <div>
                                HTML content
                            </div>
                        </ui-gmap-window>
                    </ui-gmap-google-map>
                </div>
            </td>
        </tr>
    </table>
</div>